Subject: Re: Messages without any body
From: Dan Grillo <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 Aug 2000 08:47:05 -0700
List-Id: <ietf-822.imc.org>

Jacob Palme writes:
> Messages without any body or with an empty body seem to
> becoming more common, perhaps because of the increasing
> use of cell phones with small textual message screens.
> 
> Examples:
> 
> Subject: Re: Here is the document/thank you/AL//
> 
> Subject: Re: Meeting 1 September/sorry, I cannot come/JS#
> 
> Are there any commonly agreed conventions about this, such as
> using "/" as in the example above, or putting "#" at the end
> of a subject to indicate that no body is included.

I don't think so.  I've seen lots of <EOM> or EOM or eom instead of
#, and | or - for line breaks.

			--Dan

--
  Dan Grillo   [email-masked]  (650) 917-0685  fax (209)315-7970

Date: Wed, 30 Aug 2000 20:35:31 +0200
To: IETF mailing list on MIME and e-mail  <[email-masked]>
From: Jacob Palme <[email-masked]>
Subject: Messages without any body
Cc: Peter Svanberg <[email-masked]>
Sender: [email-masked]

Messages without any body or with an empty body seem to
becoming more common, perhaps because of the increasing
use of cell phones with small textual message screens.

Examples:

Subject: Re: Here is the document/thank you/AL//

Subject: Re: Meeting 1 September/sorry, I cannot come/JS#

Are there any commonly agreed conventions about this, such as
using "/" as in the example above, or putting "#" at the end
of a subject to indicate that no body is included.

Note: It is fully legal to send messages without any body.
Both RFC822 and msg-fmt specially says that this is
allowed.
-- 
Jacob Palme <[email-masked]> (Stockholm University and KTH)
for more info see URL: http://www.dsv.su.se/jpalme/